Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Paid for license and won't install now

  1. #1
    Default Paid for license and won't install now
    Getting this error on install.

    Last error: You may need to add additional sources. Could not fill dependency for a required app: { Package =" firmware (<<4.0)"}

    It was working before. Any ideas?

  2. #2
    Livin the iPhone Life seann33uk's Avatar
    Join Date
    Jan 2008
    Location
    Some where in the milkyway
    Posts
    1,314
    Thanks
    13
    Thanked 127 Times in 115 Posts

    downgrade from 4.0 to 3.1.3?
    Being an i can be a lot of pressure. you have to live right up to the small point.

  3. #3
    nsw: Are you running the latest RockApp?
    Send iPhone System Log: Via any Intelliborn App -> Click Help / FAQs/ Support -> Scroll to bottom and click on red text at bottom.
    MyWi 4.0 - WiFi + USB Tethering on 3.x/4.x/5.x + Simple WiFi Router - Connect Laptops, Touches, + more!
    My3G - Facetime over 3G plus HiDef YouTube and more! Trick your iPhone into thinking it's on WiFi
    IntelliScreenX - iOS 5 Notification Center the way Apple wished it was.
    Tlert - View and Reply to SMS message within any app. Get rid of the ugly default alert messages!

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •